# Generated by Django 3.2.7 on 2021-12-30 16:55

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('greenLab', '0013_auto_20211230_1644'),
    ]

    operations = [
        migrations.AlterField(
            model_name='estadoambiente',
            name='fecha',
            field=models.DateTimeField(default=datetime.datetime(2021, 12, 30, 16, 55, 46, 874406)),
        ),
    ]
